#wrapper { margin:0 auto; width:100%; padding:0 0 20px; position:relative; }

/* Mast Styles */
#mast { clear:left; width:100%; }
.js-disabled #mast { background:#FFF;}
#mast_sleeve { width:980px; margin:0 auto; position:relative; zoom:1; z-index:101; min-height:121px; _height:121px; padding:5px 0 0; } /* :hack: float enclosing */
#mast_sleeve:after { content:"."; clear:left; display:block; height:0; visibility:hidden; } /* :hack: float enclosing */

/* Main Columns */
/* Pad columns in to allow for left/right column */
#columns { position:relative; clear:both; width:484px; padding:0 330px 0 166px; margin:14px auto 20px; zoom:1; background:url(/magazine/graphics/bg_main.gif) repeat-y right; } /* :hack: float enclosing */
#columns:after { content:"."; clear:both; display:block; height:0; visibility:hidden; } /* :hack: float enclosing */
#colwrapper { width:100%; }

* html #leftcolumn, * html #rightcolumn, * html #colmain { position:relative; } /* :hack: for ie6 to make negatively margined columns display */

#colmain { float:left; width:100%; }
#content { float:right; width:100%; }

/* Ensure that changes here are reflected in padding for #columns */
#leftcolumn { float:left; width:166px; margin-left:-166px; }
#leftcolumn #leftcolumn_sleeve { margin-right:15px; }

.drop_rc #columns { width:815px; padding-right:0; background:none; }

#rightcolumn { float:right; width:330px; margin-right:-330px; }
#rightcolumn .twocolumn { zoom:1; } /* :hack: float enclosing */
#rightcolumn .twocolumn:after { content:"."; clear:both; display:block; height:0; visibility:hidden; } /* :hack: float enclosing */
#rightcolumn .twocolumn .column1 { float:left; width:50%; }
#rightcolumn .twocolumn .column2 { float:right; }
#rightcolumn_sleeve { margin-left:15px; padding-left:15px; }

/* Two column style */
#columns.twoColumn { padding: 0; }
#columns.twoColumn #content { width: 100%; }

/* Form Styling - Adjustments required for larger/smaller sites and if left column is dropped */
.formbox .text { width:63%;}
.formbox select { width:64.1%; #width:65.1%; }

.formsmall, .formbox .formsmall { width:26.5%; #width:25.5%; }
.formmedium, .formbox .formmedium { width:46.5%; #width:45.5%; }
.formlarge, .formbox .formlarge { width:63%; }

.formbox select.formsmall { width:27.2%; }
.formbox select.formmedium { width:47.7%; }
.formbox select.formlarge { width:64.1%; #width:65.1%; }

/* Basic Two Column Structure */
.twocolumn { padding:0; clear:both; zoom:1; } /* :hack: float enclosing, clear both is in for when section head contains no title but has RSS icon */
.twocolumn:after { content:"."; clear:both; display:block; height:0; visibility:hidden; } /* :hack: float enclosing */
.twocolumn .column1 { float:left; width:49.9%; }
.twocolumn .column2 { float:right; width:49.9%; }

.twocolumn .column1_sleeve { padding-right:6px; }
.twocolumn .column2_sleeve { padding-left:7px; }

/* Section 2 Styling */
.section_twocolumn { zoom:1; background:url(/magazine/graphics/bg_main.gif) repeat-y top right; } /*:hack: for ie7+6 to enclose floats*/
.section_twocolumn:after {content:"."; visibility:hidden; height:0; display: block; clear: both; }
.section_column1 { float:left; width:626px; }
.section_column1 .column1_sleeve { padding-right:6px; }
.section_column2 { float:right; width:300px; padding-left:15px; }

/* Section 2 */
#section2 #leftcolumn { margin-left:0; }
#section2 #rightcolumn { display:none; }
#section2 #columns { padding-left:0; padding-right:0; width:980px; background:none; }
#section2 #content { width:814px; }
#section2 .section_column1 { width:484px; }

/* INDEX & SECTION 4 */
#section4 #columns, #index #columns { background-position: 665px 0; }
#section4 .section_twocolumn, #index .section_twocolumn { background: none; }
#section4 .section_column1, #index .section_column1 { width: 318px; }
#section4 .section_column2, #index .section_column2 { width: 150px; }
#section4 .story_small h2, #index .story_small h2 { float: none; width: auto; padding: 0; }

/* Two columns in section column 1 */
#section4 .section_column1 .style2 .twocolumn .column1_sleeve, #section4 .section_column1 .style2 .twocolumn .column2_sleeve,
#index .section_column1 .style2 .twocolumn .column1_sleeve, #index .section_column1 .style2 .twocolumn .column2_sleeve { padding: 0; }
#section4 .section_column1 .style2 .twocolumn .column1, #section4 .section_column1 .style2 .twocolumn .column2, 
#index .section_column1 .style2 .twocolumn .column1, #index .section_column1 .style2 .twocolumn .column2 { width: 151px; }
#section4 .section_column2 .story_small .picture, #index .section_column2 .story_small .picture { float: none; margin-right: 0; }

/* Two columns in section column 2 */
#section4 .section_column2 .style2 .twocolumn .column1_sleeve, #section4 .section_column2 .style2 .twocolumn .column2_sleeve,
#index .section_column2 .style2 .twocolumn .column1_sleeve, #index .section_column2 .style2 .twocolumn .column2_sleeve { padding: 0; }
#section4 .section_column2 .style2 .twocolumn .column1, #section4 .section_column2 .style2 .twocolumn .column2,
#index .section_column2 .style2 .twocolumn .column1, #index .section_column2 .style2 .twocolumn .column2 { float: none; width: auto; }
#section4 .section_column2 .style1 .story_small h2, #section4 .section_column2 .style1 .story_small h2 + .meta,
#index .section_column2 .style1 .story_small h2, #index .section_column2 .style1 .story_small h2 + .meta { clear: both; }
#section4 .section_column2 .style1 .story_small h2, #index .section_column2 .style1 .story_small h2 { float: none; }

#centrecolumn { float:left; padding-left:22px; width:132px; }

.M4-master #columns, .M5-master #columns {
	padding-left: 0;
	width: 650px;
}
.M4-master .style1 .story_small .picture + h2,
.M5-master .style1 .story_small .picture + h2 {
	width: 468px;
}